package com.ruoyi.ss.bonus.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author wjh
 * 2025/1/18
 */
@Getter
@AllArgsConstructor
public enum BonusBstType {

    RECHARGE("1", "充值订单"),
    VIP("2", "VIP订单");

    private final String type;
    private final String msg;

}
